probe::sunrpc.svc.create
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.svc.create — Create an RPC service

## Synopsis

    sunrpc.svc.create

## Values

`pg_nvers`

  the number of supported versions

`progname`

  the name of the program

`bufsize`

  the buffer size

`prog`

  the number of the program

Prev | Up | Next
probe::sunrpc.sched.release_task | Home | probe::sunrpc.svc.destroy